nav {
    position: fixed;
    right: 0;
    top: 0;
    width: 100px;
    height: 100vh;
    z-index: 9001;  
}

nav .nav-wrapper {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-flow: column;
    justify-content: space-between;
    background-color: #096536;
    z-index: 9002;
    border-left: 1px solid #074721;
}

nav .nav-wrapper .nav-group .nav-group-entry {
    height: 100px;
    width: 100%;
    background-color: transparent;
    position: relative;
}
nav .nav-wrapper .nav-group .nav-group-entry > a.nav-group-entry-link {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    cursor: pointer;
    
    background-repeat: no-repeat;
    background-position: center center;
}
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-menu        { background-image: url(/static/icon_menu.svg); }
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-menu:hover  { background-image: url(/static/icon_menu_hover.svg); }
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-menu.active { background-image: url(/static/icon_menu_open.svg); }

nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-profile        { background-image: url(/static/icon_profile.svg); }
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-profile:hover,
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-profile.active { background-image: url(/static/icon_profile_hover.svg); }

nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-newsletter        { background-image: url(/static/icon_newsletter.svg); }
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-newsletter:hover,
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-newsletter.active { background-image: url(/static/icon_newsletter_hover.svg); }

nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-contact        { background-image: url(/static/icon_contact.svg); }
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-contact:hover,
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-contact.active { background-image: url(/static/icon_contact_hover.svg); }

/*
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-lang-de        { background-image: url(/static/icon_lang_de.svg); }
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-lang-de:hover,
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-lang-de.active { background-image: url(/static/icon_lang_de_hover.svg); }
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-lang-en        { background-image: url(/static/icon_lang_en.svg); }
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-lang-en:hover,
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-lang-en.active { background-image: url(/static/icon_lang_en_hover.svg); }
*/
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-language {
    text-transform: UPPERCASE;
    display: flex;
    align-items: center;
    justify-content: center;
    color: white;
    text-decoration: none;
    font-size: 18px;
}
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-language:hover {
    color: #F8EA45;
}

nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-search        { background-image: url(/static/icon_search.svg); }
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-search:hover,
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-search.active { background-image: url(/static/icon_search_hover.svg); }

nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-mainfirst        { background-image: url(/static/icon_mainfirst.svg); }
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-mainfirst:hover,
nav .nav-wrapper .nav-group .nav-group-entry > .nav-group-entry-link-mainfirst.active { background-image: url(/static/icon_mainfirst_hover.svg); }

nav .nav-wrapper .nav-group-0 .nav-group-entry {
    border-bottom: 1px solid #074721;
}

nav .nav-wrapper .nav-group-1 .nav-group-entry {
    border-top: 1px solid #074721;
}



.nav-sidebar {
    position: absolute;
    top: 0;
    left: 100%;
    width: 460px;
    height: 100vh;
    background-color: orange;
    transition: 0.5s position ease-in-out;
}
.nav-sidebar ul {
    list-style: none;
}
.nav-sidebar ul,
.nav-sidebar ul li {
    margin-left: 0;
    padding-left: 0;
    line-height: 18px;
}
.nav-sidebar {
    z-index: 9000;
}

.nav-sidebar .button,
.nav-sidebar input[type="submit"] {
    width: 50%; /* calc((100% - 120px) / 2); */
    margin: 18px 0 0 auto;
}

.nav-sidebar .nav-sidebar-entry {
    position: absolute;
    /* width: calc(100% - 120px); */
    /* height: calc(100% - 120px); */
    width: 100%;
    height: 100%;
    padding: 60px;
    transition: 0.25s transform ease-in-out;
    -webkit-box-shadow: inset 0.5px 0px 0px 0px #707070;
    -moz-box-shadow: inset 0.5px 0px 0px 0px #707070;
    box-shadow: inset 0.5px 0px 0px 0px #707070;
    background-color: #096536;
}
.nav-sidebar .nav-sidebar-entry.active {
    transform: translate(-560px); /* ie11 can't use calc in translate... */
    transform: translate(calc(-100% - 100px));
}

.nav-sidebar .nav-sidebar-entry .nav-sidebar-entry-scrollable-content-wrapper {
    height: calc(100% - 110px);
    margin-bottom: 20px;
    overflow-x: hidden;
}
.nav-sidebar .nav-sidebar-entry .nav-sidebar-entry-scrollable-content-wrapper.nav-sidebar-entry-scrollable-content-wrapper-menu {
    height: calc(100% - 210px);
    margin-bottom: 20px;
}
.nav-sidebar .nav-sidebar-entry .nav-sidebar-entry-scrollable-content-wrapper > .nav-sidebar-entry-scrollable-content {

}

.nav-sidebar .nav-sidebar-entry .close-sidebar-arrow {
    position: absolute;
    right: 60px;
    bottom: 60px;
    cursor: pointer;
}

.nav-sidebar .nav-sidebar-entry-profile,
.nav-sidebar .nav-sidebar-entry-newsletter,
.nav-sidebar .nav-sidebar-entry-language,
.nav-sidebar .nav-sidebar-entry-search {
    background-color: #fff;
}

.nav-sidebar .nav-sidebar-entry-language,
.nav-sidebar .nav-sidebar-entry-search {
    -webkit-box-shadow: inset 0.5px 0.5px 0px 0px #707070;
    -moz-box-shadow: inset 0.5px 0.5px 0px 0px #707070;
    box-shadow: inset 0.5px 0.5px 0px 0px #707070;
    
    height: auto;
    bottom: 0;
}

.nav-sidebar .nav-sidebar-entry-language .mainfirst-form-wrapper,
.nav-sidebar .nav-sidebar-entry-search .mainfirst-form-wrapper{
    margin-bottom: 112px;
}

nav .sidebar-after-menu-links > a.sidebar-link {
    font-family: 'Avenir Next LT Regular';
    font-size: 14px;
    color: #fff;
    text-transform: UPPERCASE;
    text-decoration: none;
    line-height: 24px;
}
nav .sidebar-after-menu-links > a.sidebar-link:hover {
    color: #F8EA45;
}
nav .sidebar-link-divider {
    margin: 0 16px 0 16px;
    color: #fff;
}




/* menu */
.sidebar-menu {
    
}

.sidebar-menu input {
    display: none;
}
.sidebar-menu label::before {
    content: "\00a0\00a0\002B\00a0\00a0";
}
.sidebar-menu input:checked ~ label::before {
    content: "\00a0\00a0\2212\00a0\00a0";
}

.sidebar-menu .plus,
.sidebar-menu li > a {
    color: #FFF;
    cursor: pointer;
    text-decoration: none;
}
.sidebar-menu .plus:hover,
.sidebar-menu li > a:hover {
    color: #F8EA45;
}

.sidebar-menu.level-0 {
    
}
.sidebar-menu.level-0 > li {
    position: relative;
    padding-top: 24px;
    margin-bottom: 56px;
}
.sidebar-menu.level-0 > li::before {
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 70px;
    height: 2px;
    background-color: #F8EA45;
}
.sidebar-menu.level-0 > li > a {
    font-size: 20px;
    line-height: 2;
    text-transform: UPPERCASE;
}

.sidebar-menu.level-1 {
    
}
.sidebar-menu.level-1 > li {
    margin-bottom: 6px;
}
.sidebar-menu.level-1 > li > a {
    font-size: 15px;
    line-height: 1.3333;
    /*text-transform: UPPERCASE;*/
}

.sidebar-menu.level-2 {
    max-height: 0;
    overflow: hidden;
    padding-left: 6px;
    transition: max-height 0.15s ease-out;
}
.sidebar-menu.level-1 > li > input:checked ~ .sidebar-menu.level-2 {
    max-height: 100vh;
    transition: max-height 0.25s ease-in;
}
.sidebar-menu.level-2 > li {
    margin-bottom: 6px;
}
.sidebar-menu.level-2 > li:first-child {
    margin-top: 6px;
}
.sidebar-menu.level-2 > li > a {
    font-size: 14px;
    line-height: 1.3333;
    /*text-transform: UPPERCASE;*/
}

.sidebar-after-menu-divider {
    width: 100%;
    height: 3px;
    background-color: #fff;
    margin: 20px 0;
}

/* sidebar-form */
.sidebar-form {
  display: flex;
  flex-direction: column; 
}
.sidebar-form #Datenschutz {
    margin-top: 25px;
    color: rgba(0, 0, 0, 0.6);
}